### Enumeration

# Camel DBSqlizeFlags

since: 3.58

#### Declaration

    flags Camel.DBSqlizeFlags

#### Description [src]

Influences how the `camel_db_sqlize_to_statement()` behaves.

Available since: 3.58

#### Members

`CAMEL_DB_SQLIZE_FLAG_FULL`

  Escape the text and enclose it into apostrophes.

  - Value: `0`
  - Available since: 3.58
`CAMEL_DB_SQLIZE_FLAG_ESCAPE_ONLY`

  Only escape the text, without adding surrounding apostrophes.

  - Value: `1`
  - Available since: 3.58